    NAME
         qdel - delete Grid Engine jobs from queues

    SYNTAX
         qdel  [  -f  ]  [  -help   ]   [   -u   wc_user_list   ]   [
         wc_job_range_list ]

    DESCRIPTION
         Qdel provides a means for a user/operator/manager to  delete
         one or more jobs. A manager/operator can delete jobs belong-
         ing to any user, while a regular user can only delete his or
         her  own  jobs.  If a manager wants to delete another user's
         job, the manager can specify the job id. If the  manager  is
         using a job name or pattern, he or she must also specify the
         user's name via "-u wc_user_list". A "qdel wc_job_name" will
         delete  only  the jobs of the calling user by default.  Qdel
         deletes jobs in the order in which their job identifiers are
         presented.    Find    additional    information   concerning
         wc_user_list and wc_job_list in sge_types(1).

    OPTIONS
         -f   Force action for running jobs. The job(s)  are  deleted
              from the list of jobs registered at sge_qmaster(8) even
              if the sge_execd(8) controlling  the  job(s)  does  not
              respond to the delete request sent by sge_qmaster(8).

         Users which are neither Grid Engine managers  nor  operators
         can only use the -f option (for their own jobs) if the clus-
         ter configuration entry  qmaster_params  contains  the  flag
         ENABLE_FORCED_QDEL (see sge_conf(5)).  However, behavior for
         administrative and non-administrative  users  differs.  Jobs
         are  deleted  from  the  Grid Engine database immediately in
         case of administrators. Otherwise,  a  regular  deletion  is
         attempted  first  and a forced cancellation is only executed
         if the regular deletion was unsuccessful.

         -help
              Prints a listing of all options.

         -u wc_user_list
              Deletes only those jobs which were submitted  by  users
              specified in the list of usernames.  For managers it is
              possible to use qdel -u "*" to delete all jobs  of  all
              users. If a manager wants to delete a specific job of a
              user, he has to specify the user and the job. If no job
              is specified all jobs from that user are deleted.

         wc_job_range_list
              A list of jobs, which should be deleted

    ENVIRONMENTAL VARIABLES
         SGE_ROOT       Specifies the location  of  the  Grid  Engine
                        standard configuration files.

         SGE_CELL       If set, specifies  the  default  Grid  Engine
                        cell. To address a Grid Engine cell qdel uses
                        (in the order of precedence):

                             The name of the cell  specified  in  the
                             environment  variable SGE_CELL, if it is
                             set.

                             The  name  of  the  default  cell,  i.e.
                             default.

         SGE_DEBUG_LEVEL
                        If  set,  specifies  that  debug  information
                        should  be written to stderr. In addition the
                        level of detail in which debug information is
                        generated is defined.

         SGE_QMASTER_PORT
                        If set,  specifies  the  tcp  port  on  which
                        sge_qmaster(8) is expected to listen for com-
                        munication requests.  Most installations will
                        use  a  services  map  entry  for the service
                        "sge_qmaster" instead to define that port.

    FILES
         <sge_root>/<cell>/common/act_qmaster
                         Grid Engine master host file

    SEE ALSO
         sge_intro(1),     qstat(1),     qsub(1),     sge_qmaster(8),
         sge_execd(8).

    COPYRIGHT
         See sge_intro(1) for a full statement of rights and  permis-
         sions.